Library Version 18.1.40

Chapter 24. ElementRef
Prev |  | Next

## Chapter 24. ElementRef

ElementRef element wrapper for classes and structures.

#### See Also

ElementHolder

#### Public Members

Member | Description
--- | ---
~ElementRef | Destructor.
ElementRef | Constructor.
operator= | Assignment Operator.
_DB_STL_StoreElement | Function to store the data element.
_DB_STL_value | Returns the data element this wrapper object wraps.

#### Group

ElementRef and ElementHolder Wappers

## ~ElementRef

### Function Details

    ~ElementRef()

Destructor.

### Class

ElementRef

Prev |  | Next
_DB_STL_StoreElement | Home | ElementRef